System 2.0.0.0 4.0.0.0 System.Configuration.ConfigurationSectionGroup

Because some configuration sections are related, it is often convenient to group them together within a single section group.

Represents a grouping of related user settings sections within a configuration file. This class cannot be inherited.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.